Bug 1121812

Summary: Add python-carbon to epel7
Product: [Fedora] Fedora EPEL Reporter: Jacky Zhu <jackyzhu2015>
Component: python-carbonAssignee: Jonathan Steffan <jonathansteffan>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: unspecified    
Version: epel7CC: benc, jamielinux, jonathansteffan
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: python-whisper-0.9.12-4.el7 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-12-11 06:29:43 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Jacky Zhu 2014-07-22 00:22:28 UTC
Description of problem:

Currently the Graphite/Carbon stack is not available on epel7 while they are available on epel6. Not sure if anyone would help to maintain them on epel7 as well. I think they are popular tools.

Version-Release number of selected component (if applicable):
python-carbon

How reproducible:

# yum install python-carbon

Steps to Reproduce:

(see above)

Actual results:

No package python-carbon available.

Expected results:

The package and its dependencies should be installed.

Additional info:

Comment 1 Jonathan Steffan 2014-09-28 22:33:02 UTC
I've made the request to branch for epel7. I should be able to have some builds into epel7 testing sometime soon.

Comment 2 Jonathan Steffan 2014-11-22 23:03:39 UTC
Jamie,

I'd like to port all of your changes to epel7 before we do initial builds. Do you see any reason why this would not work?

Comment 3 Jamie Nguyen 2014-11-24 19:48:59 UTC
Should be no issues. I've pushed and built :)

Comment 4 Fedora Update System 2014-11-24 19:49:37 UTC
python-whisper-0.9.12-4.el7,python-carbon-0.9.12-7.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/python-whisper-0.9.12-4.el7,python-carbon-0.9.12-7.el7

Comment 5 Fedora Update System 2014-11-25 20:10:22 UTC
python-whisper-0.9.12-4.el7, python-carbon-0.9.12-7.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 6 Fedora Update System 2014-12-11 06:29:43 UTC
python-whisper-0.9.12-4.el7, python-carbon-0.9.12-7.el7 has been pushed to the Fedora EPEL 7 stable repository.